Loading...
Searching...
No Matches
debug.h File Reference

Debug C interface. More...

`#include <l4/sys/compiler.h>`
`#include <l4/sys/types.h>`
Include dependency graph for debug.h:

Go to the source code of this file.

## Functions

L4_BEGIN_DECLS long | l4re_debug_obj_debug (l4_cap_idx_t srv, unsigned long function) L4_NOTHROW
| Call debug function of L4Re service.

## Detailed Description

Debug C interface.

Definition in file debug.h.